SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000302: PG doesn't start on efw22beta1 enterprise - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000302Endian FirewallUncategorizedpublic2007-11-09 10:392007-12-31 19:11
Reporterchris-endian 
Assigned Toraphael-endian 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000302: PG doesn't start on efw22beta1 enterprise
Descriptionfresh installation of efw 2.2beta1 enterprise
Additional Informationfrom /var/lib/pgsql/pgstartup.log...
-----
stty: standard input: Inappropriate ioctl for device
stty: standard input: Invalid argument
stty: standard input: Invalid argument
bunzip2: Can't open input file /var/efw/pgsql/psql-latest.dump.bz2: No such file or directory.
LOG: logger shutting down
stty: standard input: Inappropriate ioctl for device
LOG: logger shutting down
-----
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000700)
raphael-endian (administrator)
2007-12-16 19:38

Fixed in SVN

- Issue History
Date Modified Username Field Change
2007-11-09 10:39 chris-endian New Issue
2007-11-28 15:19 raphael-endian Status new => assigned
2007-11-28 15:19 raphael-endian Assigned To => raphael-endian
2007-11-28 15:31 raphael-endian Priority normal => immediate
2007-12-16 19:38 raphael-endian Status assigned => resolved
2007-12-16 19:38 raphael-endian Resolution open => fixed
2007-12-16 19:38 raphael-endian Note Added: 0000700
2007-12-31 15:05 raphael-endian Fixed in Version => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker